<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6e0c34207b2e6c133d41036f5cc582f">
  <dict>
    <!--2024-05-31 14:50:10.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:50:10.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:50:10.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:50:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:50:10.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
